@charset "utf-8";
/* CSS Document */
*::selection{background:#035b43; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:12px; color:#000; font-family:"宋体"; background:#fff;}
body a{text-decoration:none; outline:none; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
a:link,a:visited{color:#000;}
a:hover{color:#f00;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0; vertical-align:top; max-width:100%;}
ul,li{list-style-type:none;}
table,table td{border-collapse:collapse;}
.clear{clear:both; height:0;}

/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}


/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.9);}
.pageTips .container2{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container2 a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(close2.png) no-repeat center center;}
.pageTips .container2 .img{text-align:center;}
.pageTips .container2 .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container2 a{color:#fff; text-decoration:underline;}


.container{width:1000px; margin:0 auto;}
.container:after{display:block; content:""; clear:both;}


/* 头部 */
.head img{width:1000px;}


/* 导航菜单 */
.menuWrap{height:35px; background:url(menuBg.jpg) repeat-x left center;}
#menu li{position:relative; text-align:center;}
#menu>li{float:left; width:103px; background:url(menuLine.jpg) no-repeat right center;}
#menu>li:nth-of-type(7){width:140px;}
#menu>li:nth-of-type(8){width:138px;}
#menu>li:last-of-type{background:none;}
#menu>li>a{display:block; height:35px; line-height:35px; position:relative; font-size:14px; font-weight:bold;}
#menu>li>a:link, #menu>li>a:visited{color:#fff;}
#menu>li>a:hover, #menu>li>a.current{color:#ff0;}

/*这是第二级菜单*/
#menu ul{display:none; width:100%; background-color:rgb(7,109,182,0.96); position:absolute; z-index:999; left:-1px; border:#fff 1px solid; border-bottom:0;}
#menu ul li{margin-left:0; width:100%; border-bottom:#fff 1px solid;}
#menu ul li a{display:block; padding:5px 3px; line-height:20px; font-size:13px;}
#menu ul li a:link, #menu ul li a:visited{color:#fff;}
#menu ul li a:hover, #menu ul li a.current{background-color:#0c5584; color:#ff0;}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i{display:block; position:absolute; *top:10px; top:calc(50% - 4px); right:2px; z-index:10; width:0; height:0; border-color:transparent; border-width:4px; border-style:solid; border-left:4px #fff solid; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}

/*这是第三级菜单 及以后*/
#menu ul ul{top:-1px; left:100%; width:100%;}
#menu ul ul li a:link, #menu ul ul li a:visited{font-size:12px;}


.newsBox{padding:20px 0;}
.newsBoxL{width:700px; float:left;}
.newsBoxR{margin-left:720px; border:#e0e0e0 1px solid; background:#f3f3f3;}
.newsBox:after, .newsBoxR:after{display:block; content:""; clear:both;}

.indNews{height:225px; margin:12px 0 18px;}

/* 首页通用大标题 */
.indH01{height:30px; line-height:30px; border-bottom:#ccc 1px solid; color:#0270c1; font-size:14px;}
.indH01 p{height:30px; font-weight:bold; background-repeat:no-repeat; background-position:8px center; border-bottom:#0270c1 1px solid; position:relative; top:0; padding:0 18px 0 30px; float:left;}
.indH01 .more{float:right; display:block; width:40px; height:30px; background:url(m01.gif) no-repeat center center;}

.indH02{height:25px; line-height:25px; padding-top:5px; border-bottom:#ccc 1px solid; color:#0270c1; font-size:14px;}
.indH02 p{width:87px; height:25px; color:#fff; background:url(hBg.jpg) no-repeat center center; text-align:center; font-weight:bold; padding-right:18px; float:left;}
.indH02 .more{float:right; display:block; width:40px; height:30px; background:url(m01.gif) no-repeat center center;}

.indH03{height:30px; line-height:30px; padding-left:26px; background-repeat:no-repeat; background-position:8px center; font-weight:bold; border-bottom:#ccc 1px solid; color:#0270c1; font-size:14px;}
.indH03 .more{float:right; display:block; width:40px; height:30px; background:url(m01.gif) no-repeat center center;}


/* 普通新闻列表 */
.newsList li{height:26px; line-height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:13px; background:url(b01.gif) no-repeat left center; border-bottom:#e1e1e1 1px dashed;}
.newsList li span{float:right; padding-left:20px; color:#666;}


.zxgg{width:315px; height:225px; float:left;}
.zxgg .indH01 p{background-image:url(a01.gif);}
.zxgg .newsList{height:189px; padding-top:5px;}
.zxgg .newsList li{background-image:url(a06.gif);}


.zyjj{width:376px; height:225px; float:left; padding-left:16px; overflow:hidden;}
.zyjj .txt{width:376px; height:192px; line-height:26px; padding-top:8px; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden; text-justify:inter-ideograph; text-align:justify; color:#474747;}


.zyfzr{height:223px; border:#e5e5e5 1px solid; background:#f2f2f2; margin-left:723px;}
.zyfzr .indH03{border-bottom-color:#2e99e7; background-image:url(a04.gif);}
.zyfzr .txt{height:175px; line-height:25px; padding:8px 8px 0; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden; text-justify:inter-ideograph; text-align:justify; color:#474747;}


.tskc{width:315px; height:225px; float:left;}
.tskc .indH01 p{background-image:url(a02.gif);}
.tskc .newsList{height:189px; padding-top:5px;}
.tskc .newsList li{background-image:url(a07.gif);}


.jxyj{width:376px; height:225px; float:left; padding-left:16px; overflow:hidden;}
.jxyj ul{font-size:0; height:194px;}
.jxyj ul li{display:inline-block; vertical-align:top; width:33.3333%; text-align:center; height:75px; padding-top:22px;}


.kcjs{height:223px; border:#e5e5e5 1px solid; background:#f2f2f2; margin-left:723px; padding:0 9px;}
.kcjs .indH03{border-bottom:#fff 1px solid; padding-left:0}
.kcjs .indH03 p{height:29px; line-height:29px; border-bottom:#ccc 1px solid; padding-left:26px; background:url(a03.gif) no-repeat 8px center;}
.kcjs li{padding-top:15px; text-align:center;}
.kcjs li img{height:42px; vertical-align:top;}


/* 网站尾部 */
.foot{clear:both; height:74px; padding-top:15px; background:url(footBg.jpg) right 1px repeat-x; border-top:2px solid #1893ed; text-align:center; line-height:23px; color:#666;}
.foot a img{vertical-align:text-bottom; height:16px; margin-right:5px;}
.foot a:link, .foot a:visited{color:#666;}
.foot a:hover{color:#f00;}


.ny{background:#ebfaff; margin-top:20px;}
.ny:after{display:block; content:""; clear:both;}
.left{width:235px; padding-bottom:18px; float:left;}
.leftMenu h2{height:30px; line-height:30px; background:#03a2d9 url(a013.gif) 15px center no-repeat; padding-left:40px; font-size:14px; color:#fff;}
.leftMenu ul{padding:10px 15px; min-height:200px;}
.leftMenu ul li{line-height:24px; border-bottom:1px dashed #ccc; padding-left:20px; background:url(a5.gif) 5px center no-repeat;}
.leftMenu ul li a.on{color:#f00;}

.leftLink{padding-top:30px;}
.leftLink li{padding-top:10px;}


.right{margin-left:235px; padding:0 0 30px 24px; background:#fff;}
.right:after{display:block; content:""; clear:both;}
.post{height:29px; line-height:29px; border-bottom:#e2e2e2 1px solid;}
.post span{float:right; color:#666; font-size:12px;}
.post span a:link, .post span a:visited{color:#666;}
.post span a:hover{color:#f00;}
.post p{height:29px; border-bottom:#03a2d9 1px solid; background:url(a6.jpg) no-repeat 5px center; padding:0 10px 0 30px; float:left; position:relative; top:0; font-size:14px; font-weight:bold;}


.list01{padding-top:10px;}

.articleTitle{padding:10px 0; line-height:36px; font-size:18px; letter-spacing:1px; color:#f30; font-weight:bold; text-align:center;}
.articleInfo{font-size:12px; height:21px; line-height:21px; color:#999; text-align:center; border-bottom:1px solid #efefef; margin:1px 2px 15px;}
.articleInfo label{padding-left:30px;}
.articleCon{line-height:26px; padding:5px; font-size:12px; text-justify:inter-ideograph; text-align:justify;}
.articleCon img{max-width:720px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 720 ? "720px" : "auto");}
.articleCon table{margin:0 auto !important; border-collapse:collapse; line-height:24px;}
.articleCon table td{padding:5px; border:#000 1px solid;}
.article2 .articleCon img{max-width:960px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 960 ? "960px" : "auto");}